Copy PageExchange code | refresh token on access tokenpost https://api.verifiedcarrier.com/oauth/tokenRecent RequestsLog in to see full request historyTimeStatusUser Agent Retrieving recent requests…LoadingLoading…Body ParamsToken bodygrantTypestringenumrequiredGrant Type: authorization_code || refresh_tokenauthorization_coderefresh_tokenAllowed:authorization_coderefresh_tokenauthorizationCodestringrequiredrefreshTokenstringrequiredclientIdstringrequiredsignaturestringrequiredFor authorizationCode: sha256(grantType + authorizationCode + clientId + clientSecret) For refreshToken: sha256(grantType + refreshToken + clientId + clientSecret)Responses 200Successful response 400Bad RequestUpdated 7 months ago Authorize Method PostNot implementedDid this page help you?YesNo